﻿body {background-color:#FCFBFB;margin:0px 0px 0px 0px;font-family:Arial;font-size:11pt;}
#topo {width:100%;height:46px;text-align:center;}
#conteudo {width:100%;height:auto;min-height:45%;vertical-align:top;top:-18px;position:relative;}
#rodape {width:100%;text-align:center;height:180px;}
#Menu {text-align:center;width:100%;}
#Menu ul {padding:0px;margin:0px;list-style:none;}
#Menu ul li {display:inline; }
#Menu ul li a {
     padding: 0px 10px;
     float:left;
     /* visual do link */     
     color: #FFFFFF;
     font-weight:bold;
     font-size:13pt;
     text-decoration: none;
     border-bottom:3px solid #EDEDED;
 }
#Menu ul li a:hover {
     background-color:#3e5995;
     color: #DEDEDE;     
 }
 #dvOfertasImoveis {width:966px;height:340px;position:relative;top:3px;left:0px;padding:0 0 0 0;}
 #dvAnuncios {width:966px;height:340px;position:relative;top:3px;left:0px;padding:0 0 0 0;}